Subject: Employment

From: [email-masked] (Ron White)
Date: 21 Mar 1996 03:37:47 GMT

32 year old mecanic seeking job in the Kingsport, Bristol Tenn. area.
i have worked in the Fl. citrus industry for 10 years. experience 
includes: tractor repair, FMC speed sprayers, fertilizer spreaders, and 
welding in steel and stainless.
  If you or anyone you know is looking for someone in that area, please e-
mail me.

-
  RON WHITE  [email-masked]